ACTIE VEREIST: Verificatie probleem met AuthPoint Gateway lager dan v5.1.5

AuthPoint Gateway-software moet vóór de week van 10 oktober worden bijgewerkt naar de nieuwste beschikbare versie, v5.1.5. Wanneer je AuthPoint Gateway niet vóór 10 oktober 2019 bijwerkt, is het waarschijnlijk dat alle authenticatie voor door middel van AuthPoint problemen oplevert. Mocht het zo zijn dat je beschikt over een Firebox die is geconfigureerd voor “Content Inspection”, zijn er aanvullende stappen die je moet nemen. In dit artikel vertellen we je alles wat je moet weten.



Wanneer moet ik mijn AuthPoint-gateway bijwerken?

Als je AuthPoint Gateway-software v5.1.3.158 of lager gebruikt, dien je de Gateway-software zo snel mogelijk bij te werken naar v5.1.5. Wanneer je tijdig de Gateway-software bijwerkt voor de aangegeven data hieronder, dan heeft dit probleem geen invloed op jou.

– Voor AuthPoint-gebruikers in de APAC-cloudregio – 10 oktober 2019

– Voor AuthPoint-gebruikers in de EMEA-cloudregio – 16 oktober 2019

– Voor AuthPoint-gebruikers in de AMER-cloudregio – 17 oktober 2019



Hoe weet ik in welke cloudregio jij zit?

Selecteer in WatchGuard Cloud Beheer> Mijn account. Daar kan je jouw cloudregio zien onder de kop Gegevenszone. Klik hier voor meer informatie.



Waarom moet ik mijn AuthPoint-gateway bijwerken?

AuthPoint en WatchGuard Cloud zijn gebouwd op de Amazon Web Services (AWS) -infrastructuur. AWS heeft ons onlangs op de hoogte gebracht van dringende wijzigingen in hun infrastructuur. Vanwege deze AWS-infrastructuurupdate, dien je AuthPoint Gateway bij te werken zodat deze met succes verbinding kan maken met WatchGuard Cloud. Als AuthPoint geen verbinding met de cloud kan maken, mislukt de authenticatie.



Hoe kan ik mijn AuthPoint-gateway bijwerken?

Het duurt slechts enkele minuten om een ​​AuthPoint-gateway bij te werken. Je hoeft de bestaande AuthPoint Gateway niet te verwijderen voordat deze wordt bijgewerkt. Klik hier voor instructies om de update te voltooien.



Wat gebeurt er als ik mijn AuthPoint Gateway niet update?

Als je de AuthPoint Gateway niet op de hierboven genoemde data bijwerkt en deze is geïnstalleerd op een computer met Java JDK / JRE v8u212 of hoger, kan de AuthPoint Gateway niet langer verbinding maken met de WatchGuard Cloud AWS-infrastructuur en alle Active Directory gebaseerde authenticatie zal mislukken. Wanneer dit gebeurt dien je de AuthPoint Gateway onmiddellijk bij te werken. De vorige Gateway-software dient handmatig verwijderd te worden en deze instructies dienen gevolgd te worden om een ​​nieuwe AuthPoint Gateway te installeren en registreren.



Moet ik andere configuratiewijzigingen aanbrengen?

Als je Firebox Content Inspection in je netwerk gebruikt, bevat dit vooraf gedefinieerde uitzonderingen voor de AWS IoT-adressen die vereist zijn voor AuthPoint. Voordat je AuthPoint Gateway bijwerkt, moet een extra Content Inspection Exception worden toegevoegd voor deze nieuwe domeinen die vanaf nu worden gebruikt.

– Als de AuthPoint-cloudregio is ingesteld op APAC, voeg je deze uitzondering toe: aidd27s0p51l6-ats.iot.ap-northeast-1.amazonaws.com

– Als de AuthPoint-cloudregio is ingesteld op EMEA, voegt je deze uitzondering toe: aidd27s0p51l6-ats.iot.eu-central-1.amazonaws.com

– Als de AuthPoint-cloudregio is ingesteld op AMER, voegt je deze uitzonderingen toe: aidd27s0p51l6-ats.iot.us-west-2.amazonaws.com



Voor meer hulp en voor informatie over het toevoegen van een uitzondering voor Content Inspection Exception kijk je hier. Heb je vragen over dit artikel of kunnen we je helpen met bovenstaande, schroom dan niet en neem gerust contact met ons op. We helpen je graag verder.